AnsweredAssumed Answered

Update Wizards SUGARCRM DE 6.5 a 7

Question asked by Sergio Sanchez on Mar 28, 2018

I cannot update SUGARCRM, I want to move from version 6.5 to 7. When I enter Update Wizards, I check the system and do it satisfactorily, but then at the time of uploading the file (second step), I do not see anything. I see the blank screen.

Activated the configuration from php.ini for errors and it says

Strict Standards: Declaration of ListViewPackages::display() should be compatible with
ListViewSmarty::display($end = true)
in /home/demosp/public_html/actavindus/ModuleInstall/PackageManager/ListViewPackages.php on line 39Strict Standards: Declaration of ListViewPackages::setup() should be compatible with
ListViewDisplay::setup($seed, $file, $where, $params = Array, $offset = 0, $limit = -1,
$filter_fields = Array, $id_field = 'id') in
/home/demosp/public_html/actavindus/ModuleInstall/PackageManager/ListViewPackages.php on line 39Strict Standards: Non-static method LogicHook::initialize() should not be called statically in
/home/demosp/public_html/actavindus/include/utils.php on line 2977Strict Standards: Non-static method Tracker::logPage() should not be called statically in
/home/demosp/public_html/actavindus/include/utils.php on line 2988Strict Standards: Non-static method SugarConfig::getInstance() should not be called statically in
/home/demosp/public_html/actavindus/include/utils/sugar_file_utils.php on line 362

Cualquier ayuda es bienvenida.

Any help is welcome.

Outcomes